<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Hierarchy</TITLE>
<META NAME="description" CONTENT="Hierarchy">
<META NAME="keywords" CONTENT="Latex_Kern_Brief_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Brief_en.css">

<LINK REL="next" HREF="node4.html">
<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="Latex_Kern_Brief_en.html">
<LINK REL="next" HREF="node4.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html69"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html65"
  HREF="Latex_Kern_Brief_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html59"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html67"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html70"
  HREF="node4.html">Description of the schema</A>
<B> Up:</B> <A NAME="tex2html66"
  HREF="Latex_Kern_Brief_en.html">Baseline Encoding for the</A>
<B> Previous:</B> <A NAME="tex2html60"
  HREF="node2.html">Baseline elements of TEI</A>
 &nbsp; <B>  <A NAME="tex2html68"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00030000000000000000">
Hierarchy</A>
</H1>

<P>
A letter as a whole is (for lack of a specific tag) marked by the <TT> &lt;body&gt;</TT> element and referenced by an <TT> xml:id</TT> which goes with it.
<BR>
If letters have been written over several days, possibly including several instances of salutation and date, the individual days are marked by the element <TT> &lt;div&gt;</TT>.
<BR>
This division contains the macro-elements <TT> &lt;opener&gt;</TT>, <TT> &lt;closer&gt;</TT>, <TT> &lt;postscript&gt;</TT> and - lacking a specific tag again - <TT> &lt;div <TT> type=''letterMain''</TT>&gt;</TT>.
<BR><TT> &lt;opener&gt;</TT> groups address, dateline and salutation, <TT> &lt;closer&gt;</TT> may also contain the address and/or dateline (the position of these elements within the letter may vary), as well as the closing salutation and signature.
The address ist enclosed by <TT> &lt;address&gt;</TT>, single lines within this block are marked by <TT> &lt;addrLine&gt;</TT>. Lines which make up the date are marked by <TT> &lt;dateline&gt;</TT>. Parts of the address which are taken from the envelope are marked by the attribute <TT> n=''envelope''</TT>.
<BR>
Within the opener and closer, the lines which compose the salutation are marked line by line by <TT> &lt;salute&gt;</TT>; the signature by <TT> &lt;signed&gt;</TT>.
To keep the encoding compatible, no restrictions beyond those imposed by T<SMALL>EI </SMALL>P5 itself were introduced. Within the <TT> &lt;text&gt;</TT> part, only <TT> &lt;body&gt;</TT> and <TT> &lt;div&gt;</TT> with its attributes are needed, if <TT> &lt;address&gt;</TT> is used, it must contain at least one <TT> &lt;addrLine&gt;</TT>.

<P>

<P>

<P>

<P>

<DIV CLASS="navigation"><HR>
<!--Navigation Panel-->
<A NAME="tex2html69"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html65"
  HREF="Latex_Kern_Brief_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html59"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html67"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html70"
  HREF="node4.html">Description of the schema</A>
<B> Up:</B> <A NAME="tex2html66"
  HREF="Latex_Kern_Brief_en.html">Baseline Encoding for the</A>
<B> Previous:</B> <A NAME="tex2html60"
  HREF="node2.html">Baseline elements of TEI</A>
 &nbsp; <B>  <A NAME="tex2html68"
  HREF="node1.html">Contents</A></B> </DIV>
<!--End of Navigation Panel-->
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
